import service from "@/utils/request";

export const GetDevicesCameras = () => { // 获取监控设备
    return service({
        url: '/playback/devicesCameras',
        method: 'post'
    })
}

export const rewindText = (streamId, date) => {
    return service({
        url: '/playback/rewind',
        method: 'post',
        params: {
            streamId, date
        }
    })
}